Subject: Re: MMU problems?

From: Dan Malek <[email-masked]>
Date: Wed, 21 Jun 2000 23:56:21 -0400

Nguyen Xuan Hoang wrote:

> I have seen a lot of discussions about MMU on MPC823,

There are no MMU or cache related problems on any of the MPC8xx
processors and stable versions of Linux.  These are just people
discussing the challenges of building custom boards and making
source code changes.

There are dozens of people shipping products with Linux running on
these processors.  You seldom hear from people that are happy and
successful.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/